<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />

    <ScrollView
        android:fillViewport="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/iv_cover"
                android:layout_width="match_parent"
                android:layout_height="250dp"
                android:scaleType="centerCrop" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="230dp"
                android:background="@drawable/shape_main"
                android:orientation="vertical"
                android:paddingTop="20dp"
                android:paddingBottom="20dp">

                <TextView

                    android:id="@+id/tv_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:textColor="#ff333333"
                    android:textSize="18sp"
                    tools:text="车轮上的教学：导学、讲学、研学、评学" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="时间"
                        android:textColor="#ff999999"
                        android:textSize="13sp" />

                    <TextView

                        android:id="@+id/tv_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:textColor="#ff666666"
                        android:textSize="13sp"
                        tools:text="2020 - 03 - 10   13:30开课" />
                </LinearLayout>


                <LinearLayout
                    android:id="@+id/ll_room"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="教室"
                        android:textColor="#ff999999"
                        android:textSize="13sp" />

                    <TextView
                        android:id="@+id/tv_classroom"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:textColor="#ff666666"
                        android:textSize="13sp"
                        tools:text="学院多媒体教室102" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_teacher"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="老师"
                        android:textColor="#ff999999"
                        android:textSize="13sp" />

                    <TextView
                        android:id="@+id/tv_teacher"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:textColor="#ff666666"
                        android:textSize="13sp"
                        tools:text="王老师" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="10dp"
                    android:layout_marginTop="20dp"
                    android:layout_marginBottom="20dp"
                    android:background="#f3f5f9" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:text="课程介绍"
                    android:textColor="#ff333333"
                    android:textSize="18sp" />

                <TextView
                    android:id="@+id/tv_des"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="15dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginRight="15dp"
                    android:background="@drawable/shape_schedule_bg"
                    android:paddingLeft="10dp"
                    android:paddingTop="15dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="15dp"
                    android:textColor="#ff999999"
                    android:textSize="13sp"
                    tools:text="xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx111111111111111111111111111111111111111111111111111111111111111111111111111" />

            </LinearLayout>
        </RelativeLayout>

    </ScrollView>


</LinearLayout>